SHARE
TWEET

Untitled

a guest Dec 9th, 2019 183 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. AI Dungeon 2 will save and use your actions and game to continually improve AI
  2.  Dungeon. If you would like to disable this enter 'nosaving' for any action.
  3.  This will also turn off the ability to save games.
  4.  
  5. Initializing AI Dungeon! (This might take a few minutes)
  6.  
  7. Traceback (most recent call last):
  8.   File "/usr/local/lib/python3.6/dist-packages/tensorflow_core/python/client/session.py", line 1365, in _do_call
  9.     return fn(*args)
  10.   File "/usr/local/lib/python3.6/dist-packages/tensorflow_core/python/client/session.py", line 1350, in _run_fn
  11.     target_list, run_metadata)
  12.   File "/usr/local/lib/python3.6/dist-packages/tensorflow_core/python/client/session.py", line 1443, in _call_tf_sessionrun
  13.     run_metadata)
  14. tensorflow.python.framework.errors_impl.UnknownError: 2 root error(s) found.
  15.   (0) Unknown: generator/gpt2/models/model_v5/model-550.data-00000-of-00001; Input/output error
  16.      [[{{node save/RestoreV2}}]]
  17.      [[save/RestoreV2/_301]]
  18.   (1) Unknown: generator/gpt2/models/model_v5/model-550.data-00000-of-00001; Input/output error
  19.      [[{{node save/RestoreV2}}]]
  20. 0 successful operations.
  21. 0 derived errors ignored.
  22.  
  23. During handling of the above exception, another exception occurred:
  24.  
  25. Traceback (most recent call last):
  26.   File "play.py", line 211, in <module>
  27.     play_aidungeon_2()
  28.   File "play.py", line 74, in play_aidungeon_2
  29.     generator = GPT2Generator()
  30.   File "/content/AIDungeon-Uncensored/generator/gpt2/gpt2_generator.py", line 49, in __init__
  31.     saver.restore(self.sess, ckpt)
  32.   File "/usr/local/lib/python3.6/dist-packages/tensorflow_core/python/training/saver.py", line 1290, in restore
  33.     {self.saver_def.filename_tensor_name: save_path})
  34.   File "/usr/local/lib/python3.6/dist-packages/tensorflow_core/python/client/session.py", line 956, in run
  35.     run_metadata_ptr)
  36.   File "/usr/local/lib/python3.6/dist-packages/tensorflow_core/python/client/session.py", line 1180, in _run
  37.     feed_dict_tensor, options, run_metadata)
  38.   File "/usr/local/lib/python3.6/dist-packages/tensorflow_core/python/client/session.py", line 1359, in _do_run
  39.     run_metadata)
  40.   File "/usr/local/lib/python3.6/dist-packages/tensorflow_core/python/client/session.py", line 1384, in _do_call
  41.     raise type(e)(node_def, op, message)
  42. tensorflow.python.framework.errors_impl.UnknownError: 2 root error(s) found.
  43.   (0) Unknown: generator/gpt2/models/model_v5/model-550.data-00000-of-00001; Input/output error
  44.      [[node save/RestoreV2 (defined at /usr/local/lib/python3.6/dist-packages/tensorflow_core/python/framework/ops.py:1748) ]]
  45.      [[save/RestoreV2/_301]]
  46.   (1) Unknown: generator/gpt2/models/model_v5/model-550.data-00000-of-00001; Input/output error
  47.      [[node save/RestoreV2 (defined at /usr/local/lib/python3.6/dist-packages/tensorflow_core/python/framework/ops.py:1748) ]]
  48. 0 successful operations.
  49. 0 derived errors ignored.
  50.  
  51. Original stack trace for 'save/RestoreV2':
  52.   File "play.py", line 211, in <module>
  53.     play_aidungeon_2()
  54.   File "play.py", line 74, in play_aidungeon_2
  55.     generator = GPT2Generator()
  56.   File "/content/AIDungeon-Uncensored/generator/gpt2/gpt2_generator.py", line 47, in __init__
  57.     saver = tf.train.Saver()
  58.   File "/usr/local/lib/python3.6/dist-packages/tensorflow_core/python/training/saver.py", line 828, in __init__
  59.     self.build()
  60.   File "/usr/local/lib/python3.6/dist-packages/tensorflow_core/python/training/saver.py", line 840, in build
  61.     self._build(self._filename, build_save=True, build_restore=True)
  62.   File "/usr/local/lib/python3.6/dist-packages/tensorflow_core/python/training/saver.py", line 878, in _build
  63.     build_restore=build_restore)
  64.   File "/usr/local/lib/python3.6/dist-packages/tensorflow_core/python/training/saver.py", line 508, in _build_internal
  65.     restore_sequentially, reshape)
  66.   File "/usr/local/lib/python3.6/dist-packages/tensorflow_core/python/training/saver.py", line 328, in _AddRestoreOps
  67.     restore_sequentially)
  68.   File "/usr/local/lib/python3.6/dist-packages/tensorflow_core/python/training/saver.py", line 575, in bulk_restore
  69.     return io_ops.restore_v2(filename_tensor, names, slices, dtypes)
  70.   File "/usr/local/lib/python3.6/dist-packages/tensorflow_core/python/ops/gen_io_ops.py", line 1696, in restore_v2
  71.     name=name)
  72.   File "/usr/local/lib/python3.6/dist-packages/tensorflow_core/python/framework/op_def_library.py", line 794, in _apply_op_helper
  73.     op_def=op_def)
  74.   File "/usr/local/lib/python3.6/dist-packages/tensorflow_core/python/util/deprecation.py", line 507, in new_func
  75.     return func(*args, **kwargs)
  76.   File "/usr/local/lib/python3.6/dist-packages/tensorflow_core/python/framework/ops.py", line 3357, in create_op
  77.     attrs, op_def, compute_device)
  78.   File "/usr/local/lib/python3.6/dist-packages/tensorflow_core/python/framework/ops.py", line 3426, in _create_op_internal
  79.     op_def=op_def)
  80.   File "/usr/local/lib/python3.6/dist-packages/tensorflow_core/python/framework/ops.py", line 1748, in __init__
  81.     self._traceback = tf_stack.extract_stack()
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top